Click or drag to resize

GetPointGetPlanarConstraint Method

[Missing <summary> documentation for "M:Rhino.Input.Custom.GetPoint.GetPlanarConstraint(Rhino.Display.RhinoViewport@,Rhino.Geometry.Plane@)"]

Namespace:  Rhino.Input.Custom
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public bool GetPlanarConstraint(
	ref RhinoViewport vp,
	out Plane plane
)

Parameters

vp
Type: Rhino.DisplayRhinoViewport

[Missing <param name="vp"/> documentation for "M:Rhino.Input.Custom.GetPoint.GetPlanarConstraint(Rhino.Display.RhinoViewport@,Rhino.Geometry.Plane@)"]

plane
Type: Rhino.GeometryPlane

[Missing <param name="plane"/> documentation for "M:Rhino.Input.Custom.GetPoint.GetPlanarConstraint(Rhino.Display.RhinoViewport@,Rhino.Geometry.Plane@)"]

Return Value

Type: Boolean

[Missing <returns> documentation for "M:Rhino.Input.Custom.GetPoint.GetPlanarConstraint(Rhino.Display.RhinoViewport@,Rhino.Geometry.Plane@)"]

Version Information

Rhino for Windows

Supported in: 6.5
See Also